Mavericks

PIP 2014 and higher is now compatible with OSX 10.9 Mavericks.

An updated Plugin is required, please download then extract from the zip and copy the following plugin to your Applications\FileMaker Pro 1x\Extensions folder on your Mavericks machines.

Updated Plugin For Mavericks